.footer{
    @apply bg-gray-100 py-4;
  &__content{
    @apply flex items-center justify-between max-lg:flex-col max-lg:items-start max-lg:gap-3;
  }
  &__menu ul{
    @apply flex items-center;
    li{
        @apply mx-2;
        a{
            @apply text-black font-semibold;
            &:hover{
              @apply text-green-500;
            }
        }
    }
  }
}